{% extends 'base.html' %}
{% load static %}

{% block title %} Widget's Assignments {% endblock %}
{% block heading %} <h1> Welcome to Widget's Assignments! </h1>{% endblock %} 

{% block content %}
    <p class="list">
            {% for assignment in assignments %}
            <a href="{{ assignment.get_absolute_url }}">
                {{assignment.name}} <br>
            </a>
            {% endfor %}
    </div>
    <p class="centerB">
        <button class="btn add">
            <a href="{% url 'assignments:assignment-add' %}">New Assignment</a>
        </button>
    </p>
{% endblock %}
{% block footing %}
<p class="links">
    <a href="/dashboard/" class="link">Dashboard</a><br>
    <a href="/announcements/" class="link"> Announcements</a><br>
    <a href="/forum/" class="link">Forum</a><br>
    <a href="/calendar/" class="link">Calendar</a>
</p>
{% endblock %}
